# TMR_GEN2_LockAction Struct Reference

`#include <tmr_gen2.h>`

List of all members.

## Public Attributes

uint16_t | mask
uint16_t | action

## Detailed Description

The arguments to a TMR_lockTag() method for Gen2 tags.

## Member Data Documentation

uint16_t TMR_GEN2_LockAction::action

The gen2 lock action bits

uint16_t TMR_GEN2_LockAction::mask

The gen2 lock mask bits

The documentation for this struct was generated from the following file:

- tmr_gen2.h